// JavaScript Document
function SetHome(obj){
	try{
		obj.style.behavior='url(#default#homepage)';
		obj.setHomePage('http://www.sina.com.cn/');
	}catch(e){
		if(window.netscape){
			try{
				netscape.security.PrivilegeManager.enablePrivilege("UniversalXPConnect");
			}catch(e){
				alert("抱歉，此操作被浏览器拒绝！\n\n请在浏览器地址栏输入“about:config”并回车然后将[signed.applets.codebase_principal_support]设置为'true'");
			};
		}else{
			alert("抱歉，您所使用的浏览器无法完成此操作。\n\n您需要手动将'http://www.sina.com.cn/'设置为首页。");
		};
	};
};

function AddFavorite(sURL, sTitle)
{
     try
     {
         window.external.addFavorite(sURL, sTitle);
     }
     catch (e)
     {
         try
         {
             window.sidebar.addPanel(sTitle, sURL, "");
         }
         catch (e)
         {
             alert("加入收藏失败，有劳您手动添加。");
         }
     }
}
function xianshi() {
	alert('aa');
	$('#title_aaa1').bind(function() {
								  alert('bbb');});
	/*	$('#title_aaa1').toggle(function() {
			$('#content1').hide();
			},function () {
			$('#content1').show();
		});
		$('#title2').toggle(function() {
			$('#content2').hide();
			},function () {
			$('#content2').show();
		});*/
};

